#
#Tue Sep 30 20:33:56 EEST 2003
89=Paramedr gwael yn nrhefn LDAP
88=Gweithred wedi ei dileu gan y defnyddiwr
87=Hidl chwilio annilys
54=Canfyddwyd cylch
86=Dull gwirio anhysbys
21=Cystrawen annilys
53=Mae'r gwasanaethwr LDAP yn amharod i weithredu
85=Mae amser y gwasanaethwr LDAP wedi dod i ben
20=Mae'r math neu'r gwerth yn bodoli
52=Nid yw'r gwasanaethwr LDAP ar gael
84=Gwall dadgodio
51=Mae'r gwasanaethwr LDAP yn brysur
83=Gwall amgodio
82=Gwall lleol
50=Mynediad annigonol
81=Methu cysylltu 
80=Gwall anhysbys
authPromptText=Rhowch eich cyfrinair ar gyfer %1$S.
9=Derbyniwyd canlyniadau rhannol a chyfeiriadau
8=Mae angen gwirio cadarn
19=Torri ar y cyfyngiad
7=Nid yw'r dull gwirio yn cael ei gynnal
18=Cydweddiad anaddas
6=Cymharu'r gwir
17=Math nodwedd anniffiniedig
49=Hygrededd annilys
5=Cymharu gau
16=Dim nodwedd o'r fath
48=Gwirio anaddas
4=Aethpwyd dros cyfyngder maint
3=Aethpwyd dros gyfyngder amser
14=Rhwymiad SASL yn digwydd
2=Gwall protocol
13=Angen cyfrinachedd
1=Gwall gweithrediadau
12=Estyniad allweddol absennol
11=Aethpwyd dros gyfyngder gweinyddol
10=Derbyniwyd cyfeiriadau
71=Effeithio ar wasanaethwyr aml
70=Canlyniad yn rhy fawr
69=Methu newid dosbarth y gwrthrych
68=Yn bodoli eisoes
36=Problem amgen dadgyfeirio
67=Nid yw'r weithred yn cael ei chaniat
35=Leaf  yw'r gwrthrych
66=Nid yw'r weithred yn cael ei chaniat
34=Cystrawen DN annilys
97=Aethpwyd dros gyfyngder cyfeiriad hwb
65=Torrwyd ar wrthrych dosbarth
33=Problem amgen
96=Canfyddodd y cleient gylch
64=Toriad ar enwi
32=Dim gwrthrych o'r fath
95=Mwy o ganlyniadau i ddychwelyd
94=Dim canlyniadau wedi eu dychwelyd
93=Ni ganfyddwyd rheolwr LDAP gofynnwyd amdano 
61=Mae canlyniadau'r chwilio wedi mynd tu hwnt i'r maes nodwyd gan yr atred
92=Nid yw'n cael ei gynnal gan y fersiwn hwn o brotocol LDAP
60=Mae Sort Control ar goll
91=Methu cysylltu \u00E2'r gwasanaethwr LDAP
90=dim cof ar \u00F4l
authPromptTitle=Angen cyfrinair Gwasanaethwr LDAP
